API referenceWhatsApp
POST /whatsapp/wa-groups
Create a group; returns its id and invite link
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
accountId*stringWhatsApp account id
subject*stringLength
length <= 128description?stringLength
length <= 2048joinApprovalMode?stringValue in
"approval_required""auto_approve"{success, group}
application/json- response
success?booleangroup?curl -X POST 'https://example.com/api/v1/whatsapp/wa-groups' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string", "subject": "string"}'Example Response
{ "success": true, "group": { "groupId": "string", "inviteLink": "string" }}